### Virtual Method

# Gio DebugControllerDBus authorize

since: 2.72

#### Declaration

    gboolean
    authorize (
      GDebugControllerDBus* controller,
      GDBusMethodInvocation* invocation
    )

#### Description

Default handler for the `GDebugControllerDBus::authorize` signal.

Available since: 2.72

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.